* { margin:0; padding:0; vertical-align:bottom; }
body { font-size:62.5%; background:#131313 url(site-gfx/mdpc-background.gif) repeat center top; color:#FFF; text-align:center; font-family: Arial, Helvetica, sans-serif; }
h1 { color: #CCCCCC; font-size: 1.6em; height:81px; width:307px; background:url(site-gfx/million-dollar-pc-logo.gif) no-repeat; margin-top: 100px; }
h1 a {height:100%; text-indent:-5000px; display:block; }
a img {border:none;}
#content img { padding: 0; }
#artboard { width:1000px; text-align:left; margin:50px auto; }
#content { width:660px; float: left; margin-top: 50px; padding-bottom: 130px; }
#content p { text-align: right; color: #CCCCCC; margin-right: 50px; line-height: 1.4em; padding-bottom: 10px; clear: both; }
#content p a { color: #FFFFFF; }
#content p a:hover { color: #F0CE71; }
p#jump_up { text-align: center; clear: both; padding-left: 100px; }
#sidebar { width:320px; float: right; padding-bottom: 130px; }
#sidebar  p { margin-left: 20px; color: #666666; clear: both; padding-top: 15px; }
#sidebar  p  a{ color: #8D8D8D; text-decoration: none; margin: 0; padding: 0; }
#sidebar   p   a:hover{ color: #FFDD80; }
form#report_sighting { height: 50px; margin-left: 20px; padding-top: 25px; }
ol#report { list-style-type: none; background:url(site-gfx/small-descriptions/report-sighting-text.gif) no-repeat left 18px; height: 100px; }
ol#report li { height: 17px; line-height: 18px; float: left; }
input.single_row { background:url(site-gfx/form-stuff/input-single-row.gif) repeat-x left top; border:none; font-size: 0.9em; padding: 2px 3px 0; font-family: Arial, Helvetica, sans-serif; height: 15px; }
ul#social_bookmarks { list-style-type: none; margin: 15px 0 0 20px; padding: 0; background: url(site-gfx/small-descriptions/social-bookmarks-text.gif) no-repeat left 17px; height: 50px; }
ul#social_bookmarks li{ float: left; margin-right: 3px; }
ul.rig_info { list-style-type: none; margin-left: 20px; margin-top: 25px; color: #999999; }
ul.rig_info li { }
ul.rig_info li strong { font-weight: normal; color: #FFFFFF; }
ul.rig_info li a{ color: #DAB75A; }
ul.rig_info li a:hover{ color: #FFFFFF; }
#mailform { }
#mailform ol { list-style-type: none; margin-left: 150px; height: 220px; }
#mailform ol li { padding-bottom: 20px; height: 18px; }
#mailform ol li label{ margin-right: 5px; width: 100px; color: #999999; text-align: right; float: left; }
#mailform input.single{ background: url(site-gfx/form-stuff/input-single-row.gif) repeat-x left top; border: none; padding: 2px 3px 0; font-size: 0.9em; font-family: Arial, Helvetica, sans-serif; height: 18px; float: left; }
textarea { font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; overflow: hidden; padding: 3px; height: 150px; width: 300px; border: none; }
#mailform input#btn { font-size: 0.9em; margin: 35px 0 0 255px; font-family: Arial, Helvetica, sans-serif; }
h3#warning { font-size: 1.6em; margin: 20px 0 0 200px; color: #CCCCCC; }

p.special{width:10px; text-indent:-9111px;}